원격 데스크톱에서 Microsoft Lync 2013 클라이언트를 사용하여 Lync 인증 USB 오디오 및 비디오 디바이스로 비디오 채팅 호출 및 UC(Unified Communications) VoIP에 참여할 수 있습니다. 더 이상 전용 IP 휴대 전화가 필요하지 않습니다.

이 아키텍처를 사용하려면 원격 데스크톱에 Microsoft Lync 2013 클라이언트를 설치하고 클라이언트 끝점에 Microsoft Lync VDI 플러그인을 설치해야 합니다. 고객은 상태, 인스턴트 메시징, 웹 회의 및 Microsoft Office 기능에 Microsoft Lync 2013을 사용할 수 있습니다.

Lync VoIP 또는 비디오 채팅 호출이 실행될 때마다 Lync VDI 플러그인은 데이터 센터 서버에서 클라이언트 끝점으로 모든 미디어 처리를 오프로드하고 Lync 최적 오디오 및 비디오 코덱으로 모든 미디어를 인코딩합니다. 이 최적화된 아키텍처는 고도로 확장 가능하며 네트워크 대역폭 사용을 낮추고 고품질 실시간 VoIP 및 비디오 지원으로 지점간 미디어 전달을 제공합니다. 자세한 내용은 http://www.vmware.com/files/pdf/techpaper/vmware-horizon-view-microsoft-lync-install-configure.pdf에서 Horizon 6 및 Microsoft Lync 2013에 대한 백서를 참조하십시오.

참고:

오디오 기록은 아직 지원되지 않습니다. 이 통합에는 PCoIP 디스플레이 프로토콜만 지원됩니다.

이 기능의 다음 요구 사항은 다음과 같습니다.

운영 체제

  • 클라이언트 운영 체제: Windows 7 SP1, Windows 8.x 또는 Windows 10.

  • 가상 시스템(에이전트) 운영 체제는 에이전트 버전에 따라 다릅니다.

    버전

    게스트 운영 체제

    View Agent 6.2 이상 또는 Horizon Agent 7.0 이상

    32비트 또는 64비트 Windows 7 SP1, Windows 8.x, Windows 10 또는 64비트 Windows Server 2008 R2 SP1

    Microsoft RDS 호스트: Windows Server 2008 R2, Windows Server 2012 또는 Windows Server 2012 R2

    View Agent 6.0 또는 6.1

    32비트 또는 64비트 Windows 7 SP1, Windows 8.x 또는 64비트 Windows Server 2008 R2 SP1

    View Agent 5.3

    32비트 또는 64비트 Windows 7 SP1

클라이언트 시스템 소프트웨어

  • Microsoft Lync VDI 플러그인의 32비트 버전

    중요:

    클라이언트 시스템에 Microsoft Office의 64비트 버전을 설치하면 안 됩니다. 필수 항목인 32비트 Microsoft Lync VDI 플러그인은 64비트 Microsoft Office 2013과 호환되지 않습니다.

  • Microsoft Lync Server 2013 배포 중 생성된 보안 인증서를 신뢰할 수 있는 루트 인증 기관 디렉토리로 가져와야 합니다.

원격 데스크톱(에이전트) 소프트웨어

  • View Agent 5.3 이상 또는 Horizon Agent 7.0 이상

  • Microsoft Lync 2013 Client

    View 5.3 이상 에이전트에서는 Lync 2013 클라이언트 비트 수준이 가상 시스템 운영 체제의 비트 수준과 일치할 필요가 없습니다.

  • Microsoft Lync Server 2013 배포 중 생성된 보안 인증서를 신뢰할 수 있는 루트 인증 기관 디렉토리로 가져와야 합니다.

필수 서버

  • 연결 서버 5.3 이상을 실행 중인 서버

  • Microsoft Lync Server 2013을 실행 중인 서버

  • 가상 시스템을 호스팅하기 위한 vSphere 인프라

    vCenter Server 및 ESXi 호스트에서 vSphere 5.0 이상을 실행 중이어야 합니다.

하드웨어

  • 이전에 나열된 각 필수 소프트웨어 구성 요소를 지원하는 하드웨어

  • 클라이언트 끝점: 1.5GHz 이상 CPU 및 Microsoft Lync 2013 플러그인을 위한 최소 2GB의 RAM

참고:

문제 해결 정보에 관해서는 VMware KB 2063769VMware KB 2053732를 참조하십시오.